#---------------------------
# configuration of HLS PROBE 
# --------------------------
<Location "/stream">
	SetHandler hls-probe-handler
</Location>
# --------------------------------------
# use this handler for m3u8 and ts files
# --------------------------------------
AddHandler hls-probe-handler m3u8
AddHandler hls-probe-handler mpd
AddHandler hls-probe-handler ts
AddHandler hls-probe-handler infos
AddHandler hls-probe-handler stats
AddHandler hls-probe-handler probe
# ----------------------------------
# enable and configure the HLS PROBE
# ----------------------------------
HlsProbeEnabled On
HlsProbeDebug "0"
HlsProbeTtl "60"
HlsProbeEmail "admin@sound-street.com"
HlsProbeLocation "Sound Street"
# ----------------------------------
# HLS PROBE HOST and SERVER follow
# ----------------------------------
